Subject: Re: [perpass] perpass: what next?

From: Mike Liebhold <[email-masked]>
Date: Mon, 04 May 2015 12:22:23 -0700

There are lots of highly relevant clues on what Perpass group might want 
to tackle next in this long summary of Ed Snowden's recent video-talk 
with cryptographers  at Princeton:

https://www.lightbluetouchpaper.org/

" ... Yesterday Ed Snowden spent four hours with a group of 
cryptographers from industry and academia, of which I was privileged to 
be one. The topic was the possible and likely countermeasures, both 
legal and technical, against state surveillance. Ed attended as the 
“Snobot”, a telepresence robot that let him speak to us, listen and move 
round the room, from a studio in Moscow. As well as over a dozen 
cryptographers there was at least one lawyer and at least one journalist 
familiar with the leaked documents. Yesterday’s meeting was under the 
Chatham House rule, so I may not say who said what; any new disclosures 
may have been made by Snowden, or by one of the journalists, or by one 
of the cryptographers who has assisted journalists with the material.

  [snip]  . . . "